@charset "UTF-8";
.D3 .box .top .more {
  display: inline-flex;
  align-items: center;
}
.D3 .box .top .more:hover .icon {
  transform: translateX(20%);
}
.D3 .box .top .more:hover .icon::after {
  opacity: 1;
  transform: translateX(0%);
}
.D3 .box .top .more:hover .icon::before {
  transform: scale(0.5) translateX(110%);
}
.D3 .box .top .more .text {
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
  font-size: 1.1rem;
  color: #0F67FA;
}
.D3 .box .top .more .icon {
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
  overflow: hidden;
  border-radius: 10rem;
  transform: translateX(5%);
  width: 2.3rem;
  height: 2.3rem;
}
.D3 .box .top .more .icon::after {
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
  content: "";
  display: flex;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: url(../images/more_0h.png) no-repeat center;
  background-size: contain;
  opacity: 0;
  transform: translateX(-105%);
  z-index: 5;
}
.D3 .box .top .more .icon::before {
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
  content: "";
  display: flex;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: url(../images/more_0.png) no-repeat center;
  background-size: contain;
  opacity: 1;
  transform: scale(1);
}

/**
 *  ! 协作时产生的公共文件，最后可整合在一起
 */
.D3 .box .top .more {
  display: inline-flex;
  align-items: center;
}
.D3 .box .top .more:hover .icon {
  transform: translateX(20%);
}
.D3 .box .top .more:hover .icon::after {
  opacity: 1;
  transform: translateX(0%);
}
.D3 .box .top .more:hover .icon::before {
  transform: scale(0.5) translateX(110%);
}
.D3 .box .top .more .text {
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
  font-size: 1.1rem;
  color: #0F67FA;
}
.D3 .box .top .more .icon {
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
  overflow: hidden;
  border-radius: 10rem;
  transform: translateX(5%);
  width: 2.3rem;
  height: 2.3rem;
}
.D3 .box .top .more .icon::after {
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
  content: "";
  display: flex;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: url(../images/more_0h.png) no-repeat center;
  background-size: contain;
  opacity: 0;
  transform: translateX(-105%);
  z-index: 5;
}
.D3 .box .top .more .icon::before {
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
  content: "";
  display: flex;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: url(../images/more_0.png) no-repeat center;
  background-size: contain;
  opacity: 1;
  transform: scale(1);
}

.tmp-banner-placeholder {
  width: 100vw;
  height: 42.7083333333vw;
  background-color: #d5d5d5;
}

.sec-caption {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.sec-row {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.sec-row .sec-inner {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  width: var(--DEFS_w);
}
.sec-caption {
  width: 100%;
  height: 11.2352941176rem;
  position: relative;
  cursor: pointer;
}
.sec-caption > h2 {
  font-weight: 700;
  font-size: 2.1176470588rem;
  letter-spacing: 0%;
  z-index: 1;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > h2 {
    font-size: calc(1.5rem + 1.5vw);
  }
}
.sec-caption > .sec-caption-bg {
  z-index: 0;
  position: absolute;
  height: 5.8823529412rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.sec-caption > .sec-caption-background {
  z-index: 0;
  position: absolute;
  font-family: "LINE Seed";
  font-style: normal;
  font-weight: 800;
  font-size: 100px;
  line-height: 161px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  -webkit-text-stroke: 1px rgba(0, 72, 148, 0.3);
  color: transparent;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .sec-caption > .sec-caption-background {
    font-size: calc(3rem + 3vw);
  }
}
.sec-caption.left {
  justify-content: left;
}
.sec-caption.left > .sec-caption-bg {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption.left > .sec-caption-background {
  left: 0%;
  transform: translate(0, -50%);
}
.sec-caption:hover > h2 {
  letter-spacing: 2px;
}
.sec-caption:hover > .sec-caption-background {
  letter-spacing: 4px;
}

/* 查看更多 按钮 */
.a-more-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-radius: 6px;
  border: 1px solid #004894;
  padding: 0.6470588235rem 2.5882352941rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  font-size: 1.0588235294rem;
  letter-spacing: 0%;
  background: transparent;
  transition: all 0.3s ease-in-out;
}
.a-more-link > span {
  color: #004894;
  margin-right: 0.2em;
  transition: color 0.1s ease-in-out;
}
.a-more-link .shapes {
  display: block;
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: relative;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle {
  height: 2.2941176471rem;
  width: 2.2941176471rem;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.6s ease-in-out;
}
.a-more-link .shapes > .circle path {
  stroke: #004894;
  transition: stroke 0.3s ease-in-out;
}
.a-more-link .shapes > .arrow {
  height: 1.1764705882rem;
  width: 1.1764705882rem;
  position: absolute;
  left: calc(50% - 0.5882352941rem);
  top: calc(50% - 0.5882352941rem);
}
.a-more-link .shapes > .arrow path {
  fill: #004894;
  transition: fill 0.3s ease-in-out;
}
.a-more-link:hover {
  background: #004894;
}
.a-more-link:hover span {
  color: #fff;
}
.a-more-link:hover .shapes {
  transform: translateX(50%);
}
.a-more-link:hover .shapes > .circle {
  transform: rotate(180deg);
}
.a-more-link:hover .shapes > .circle path {
  stroke: #fff;
}
.a-more-link:hover .shapes > .arrow path {
  fill: #fff;
}

.D5 .box .hhh, .D4 .box .l .hhh, .D3 .box .top .hhh, .D2 .hhh, .D1 .box .hhh {
  position: relative;
  cursor: pointer;
}
.D5 .box .hhh:hover .bg_text, .D4 .box .l .hhh:hover .bg_text, .D3 .box .top .hhh:hover .bg_text, .D2 .hhh:hover .bg_text, .D1 .box .hhh:hover .bg_text {
  letter-spacing: 2px;
}
.D5 .box .hhh:hover .en, .D4 .box .l .hhh:hover .en, .D3 .box .top .hhh:hover .en, .D2 .hhh:hover .en, .D1 .box .hhh:hover .en {
  letter-spacing: 2px;
}
.D5 .box .hhh:hover .zh, .D4 .box .l .hhh:hover .zh, .D3 .box .top .hhh:hover .zh, .D2 .hhh:hover .zh, .D1 .box .hhh:hover .zh {
  letter-spacing: 2px;
}
.D5 .box .hhh .bg_text, .D4 .box .l .hhh .bg_text, .D3 .box .top .hhh .bg_text, .D2 .hhh .bg_text, .D1 .box .hhh .bg_text {
  -webkit-text-stroke: 1px #884CDC;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 800;
  color: #fff;
  line-height: 1;
  position: relative;
  font-family: "LINE Seed";
  opacity: 0.4;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .D5 .box .hhh .bg_text, .D4 .box .l .hhh .bg_text, .D3 .box .top .hhh .bg_text, .D2 .hhh .bg_text, .D1 .box .hhh .bg_text {
    font-size: calc(3rem + 3vw);
  }
}
.D5 .box .hhh .zh, .D4 .box .l .hhh .zh, .D3 .box .top .hhh .zh, .D2 .hhh .zh, .D1 .box .hhh .zh {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1;
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-40%);
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
@media (max-width: 768px) {
  .D5 .box .hhh .zh, .D4 .box .l .hhh .zh, .D3 .box .top .hhh .zh, .D2 .hhh .zh, .D1 .box .hhh .zh {
    font-size: calc(1.5rem + 1.5vw);
  }
}

.D1 {
  padding: calc(1.5rem + 5vw) 0 1rem 0;
}
.D1 .box .hhh {
  text-align: center;
}
.D1 .box .hhh .zh {
  width: 100%;
  text-align: center;
}
.D1 .box .prodclassms {
  margin: 2rem 0 0 0;
  font-size: 1.9;
  font-size: 1.2rem;
  text-align: center;
}
.D1 .box .class {
  margin: 4rem 0 0 0;
}
.D1 .box .class .li {
  position: relative;
  display: flex;
  gap: 0 4vw;
  align-items: center;
  margin: 0 0 4rem 0;
}
@media (max-width: 768px) {
  .D1 .box .class .li {
    flex-direction: column;
    gap: 1rem 0;
  }
}
.D1 .box .class .li .l {
  flex: 1;
}
.D1 .box .class .li .l .title {
  font-size: 1.7rem;
  font-weight: bold;
  color: #884CDC;
  text-transform: uppercase;
}
.D1 .box .class .li .l .ms {
  margin: 3rem 0 0 0;
  color: #444;
  line-height: 1.8;
}
@media (max-width: 768px) {
  .D1 .box .class .li .l .ms {
    margin: 1rem 0 0 0;
  }
}
.D1 .box .class .li .r {
  width: 60%;
  position: relative;
}
@media (max-width: 768px) {
  .D1 .box .class .li .r {
    width: 100%;
  }
}
.D1 .box .class .li .r .swiper {
  width: 100%;
}
.D1 .box .class .li .r .swiper-slide .pic {
  width: 100%;
  height: 60vh;
  border-radius: 1rem;
  overflow: hidden;
}
.D1 .box .class .li .r .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.D1 .box .class .li .r .swiper-slide .pic a {
  overflow: hidden;
}
.D1 .box .class .li .r .swiper-slide .pic a img {
  transition: all 1s ease-in-out;
}
.D1 .box .class .li .r .swiper-slide .pic a:hover img {
  transform: scale(1.1);
  filter: brightness(1.1);
}
.D1 .box .class .li .r .conl {
  position: absolute;
  left: 0;
  transform: translateX(-50%);
  bottom: 0;
  z-index: 10;
  display: flex;
}
@media (max-width: 768px) {
  .D1 .box .class .li .r .conl {
    transform: translateX(0);
  }
}
.D1 .box .class .li .r .conl span {
  display: inline-flex;
  height: 2.8rem;
  width: 2.8rem;
  background: #fff;
  position: relative;
}
.D1 .box .class .li .r .conl span::after {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23000000'%3E%3Cpath d='M 10 4.9296875 L 2.9296875 12 L 10 19.070312 L 11.5 17.570312 L 6.9296875 13 L 21 13 L 21 11 L 6.9296875 11 L 11.5 6.4296875 L 10 4.9296875 z' fill='%23eee' /%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  transform: scale(0.5);
}
.D1 .box .class .li .r .conl .lll {
  background: #884CDC;
  cursor: pointer;
}
.D1 .box .class .li .r .conl .rrr {
  cursor: pointer;
  transform: rotate(180deg);
}
.D1 .box .class .li .r .conl .rrr::after {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23000000'%3E%3Cpath d='M 10 4.9296875 L 2.9296875 12 L 10 19.070312 L 11.5 17.570312 L 6.9296875 13 L 21 13 L 21 11 L 6.9296875 11 L 11.5 6.4296875 L 10 4.9296875 z' fill='%23884CDC' /%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
}
.D1 .box .class .li .product-li-bg {
  position: absolute;
  top: 50%;
  right: 50%;
  left: auto;
  width: 50vw;
  height: auto;
  transform: translateY(-50%);
  z-index: -1;
}
.D1 .box .class .li:nth-of-type(even) {
  flex-direction: row-reverse;
}
@media (max-width: 768px) {
  .D1 .box .class .li:nth-of-type(even) {
    flex-direction: column;
  }
}
.D1 .box .class .li:nth-of-type(even) .r .conl {
  left: 100%;
}
@media (max-width: 768px) {
  .D1 .box .class .li:nth-of-type(even) .r .conl {
    right: 0;
    left: initial;
  }
}
.D1 .box .class .li:nth-of-type(even) .r .conl .lll {
  background: #fff;
}
.D1 .box .class .li:nth-of-type(even) .r .conl .lll::after {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23000000'%3E%3Cpath d='M 10 4.9296875 L 2.9296875 12 L 10 19.070312 L 11.5 17.570312 L 6.9296875 13 L 21 13 L 21 11 L 6.9296875 11 L 11.5 6.4296875 L 10 4.9296875 z' fill='%23884CDC' /%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
}
.D1 .box .class .li:nth-of-type(even) .r .conl .rrr {
  background: #884CDC;
}
.D1 .box .class .li:nth-of-type(even) .r .conl .rrr::after {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23000000'%3E%3Cpath d='M 10 4.9296875 L 2.9296875 12 L 10 19.070312 L 11.5 17.570312 L 6.9296875 13 L 21 13 L 21 11 L 6.9296875 11 L 11.5 6.4296875 L 10 4.9296875 z' fill='%23fff' /%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
}
.D1 .box .class .li:nth-of-type(even) .product-li-bg {
  left: 50%;
  right: auto;
}

.D2 {
  position: relative;
  background-size: cover;
  padding: calc(2.5rem + 2.5vw) 0 calc(1.5rem + 1.5vw) 0;
}
.D2 .box .lv0 {
  margin: 3rem 0 0 0;
  display: flex;
  justify-content: space-between;
  gap: 0 2vw;
}
@media (max-width: 768px) {
  .D2 .box .lv0 {
    margin: 2rem 0 0 0;
    gap: 1rem;
    flex-direction: column;
  }
}
.D2 .box .lv0 .li {
  border-radius: 1rem;
  overflow: hidden;
  position: relative;
  height: 40vh;
}
.D2 .box .lv0 .li:hover .info {
  background: #884CDC;
  color: #fff;
  padding: 1.3rem 1.8rem;
}
.D2 .box .lv0 .li .fm {
  width: 100%;
}
.D2 .box .lv0 .li .fm img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.D2 .box .lv0 .li .info {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1.2rem 1.8rem;
  background: #F6EFFE;
  box-sizing: border-box;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
.D2 .box .lv0 .li .info .title {
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0 0 0.3rem 0;
}
.D2 .box .lv0 .li .info .ms {
  font-size: 1rem;
  line-height: 1.8;
}
.D2 .box .lv1 {
  margin: 2vw 0 0 0;
}
.D2 .box .lv1 .li0 {
  background: #F6EFFE url(../images/r/prod_bu_c2.jpg) no-repeat;
  background-size: contain;
  display: flex;
  justify-content: space-between;
  border-radius: 1rem;
  overflow: hidden;
}
@media (max-width: 768px) {
  .D2 .box .lv1 .li0 {
    flex-direction: column;
    padding: 1.2rem 1.8rem;
  }
}
.D2 .box .lv1 .li0 .r {
  width: 40%;
  margin: 4rem 4vw;
}
@media (max-width: 768px) {
  .D2 .box .lv1 .li0 .r {
    margin: 16vh 0 0 0;
    width: 100%;
  }
}
.D2 .box .lv1 .li0 .r .title {
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0 0 0.3rem 0;
}
.D2 .box .lv1 .li0 .r .ms {
  font-size: 1rem;
  line-height: 1.8;
}

.D3 {
  background-size: cover;
  padding: calc(2.5rem + 2.5vw) 0 calc(2.5rem + 2.5vw) 0;
}
.D3 .box .top {
  display: flex;
  justify-content: space-between;
}
.D3 .box .photo {
  margin: 3rem 0 0 0;
}
.D3 .box .photo .swiper-slide {
  transform: scale(0.9);
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
}
.D3 .box .photo .swiper-slide.swiper-slide-active {
  transform: scale(1);
}
.D3 .box .photo .swiper-slide .pic {
  width: 100%;
  height: 30vw;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
  border-radius: 1rem;
  overflow: hidden;
}
@media (max-width: 768px) {
  .D3 .box .photo .swiper-slide .pic {
    height: 44vw;
  }
}
.D3 .box .photo .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.D3 .box .photo .swiper-slide .title {
  font-weight: bold;
  font-size: 1.1rem;
  text-align: center;
  margin: 0.5rem 0 0 0;
}
.D3 .box .photo .conl {
  margin: 3rem auto 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.D4 {
  background: url(../images/r/pord_bu_b0.jpg) no-repeat center;
  background-size: cover;
  padding: calc(4.5rem + 4.5vw) 0 calc(6rem + 6vw) 0;
}
.D4 .box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 768px) {
  .D4 .box {
    flex-direction: column;
    justify-content: start;
  }
}
.D4 .box .l {
  width: 40%;
}
@media (max-width: 768px) {
  .D4 .box .l {
    width: 100%;
  }
}
.D4 .box .l .ms {
  margin: 5rem 0 0 0;
  font-size: 1.2rem;
  line-height: 1.8;
}
.D4 .box .l .more {
  margin: 3rem 0 0 0;
}
.D4 .box .r {
  width: 50%;
}
@media (max-width: 768px) {
  .D4 .box .r {
    width: 100%;
    margin: 2rem 0 0 0;
  }
}
.D4 .box .r .swiper-slide {
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: "ease";
  transition-delay: "0s";
  transform: scale(0.88);
}
.D4 .box .r .swiper-slide.swiper-slide-active {
  transform: scale(1);
}
.D4 .box .r .swiper-slide .pic {
  width: 100%;
  height: calc(9rem + 9vw);
  background: #fff;
}
.D4 .box .r .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.D5 {
  padding: calc(3rem + 3vw) 0 7rem 0;
}
.D5 .box .hhh {
  text-align: center;
}
.D5 .box .hhh .zh {
  width: 100%;
  text-align: center;
}
.D5 .box .client {
  margin: 3.5rem 0 0 0;
}
.D5 .box .client .logo {
  position: relative;
}
.D5 .box .client .logo .pic img {
  width: 100%;
}
.D5 .box .client .logo .zhong {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.D5 .box .client .logo .zhong img {
  width: 30%;
  height: auto;
}